flutuate_mixpanel 1.1.3 icon indicating copy to clipboard operation
flutuate_mixpanel: ^1.1.3 copied to clipboard

outdated

A Flutter plugin for use the Mixpanel API for Android devices.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutuate_mixpanel

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutuate_mixpanel: ^1.1.3

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutuate_mixpanel/flutuate_mixpanel.dart';
12
likes
0
pub points
56%
popularity

Publisher

verified publisher iconlamkr.com

A Flutter plugin for use the Mixpanel API for Android devices.

Repository (GitHub)
View/report issues

License

Icon for licenses.unknown (LICENSE)

Dependencies

flutter, test

More

Packages that depend on flutuate_mixpanel